Subject: Ticket Assigned - Return - Order#9417532122
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 02:37:43 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return - Order#9417532122 Hi,

I have raised a request to return one of my previous order.  However two
days back I got a message saying that 'attempt was failed and they will try
again'.  I was available last two days expecting the person to collect the
item but didn't shows up.  On the website, status is showing 'Return is in
progress'.

 Order#9417532122

My question is, can I directly go and give to the centerpoint, Ajman with
my items?

Thanks

-- 
Regards
*Manoj RG*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830414